@charset "utf-8";

/*----------------------------------------
  flow page
----------------------------------------*/
.spimg{ display:block !important;}
.originalstory_mainv {
  background-image: url(/plan/3values/post/img/post09/main_v.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 300px;
  position: relative; margin-top: 0px;
}
.mainv_titlebox {
  width: 100%;
 background-color:/* rgba(255, 242, 246, 1);*/#ffdce6;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
	flex-direction: column;
  color: #fff;
  padding: 5px;
}
.mainv_titlebox h1 {
  color: #333 !important;
    
    font-size: 16px;
    letter-spacing: 1px;
}
.orinal_margin{margin-top: 40px;}
.originalstory_box h2{margin-bottom: 30px;}
.mainv_titlebox p {
  color: #333 !important;
  font-size: 14px;
  margin-top: 10px;
}
.originalstory_box h2 {
  font-size: 120%; letter-spacing: 1px;
 
}
.original_pink {
    background-color: #fff0f4;
    padding: 20px 1%;
    width: 100%;
}
.original_imgbox p {font-size: 12px !important;}
.arrowimg{height: 10%;
    width: 14%;
    margin-top: 20px;}
#topic_path {
    display: block!important;
}
#topic_path ul{ margin-left: 10px;}
#content{ margin-top: 0!important;}
.pcimg{display: none;}
.pink_rightcontents,.pink_leftcontents{margin: 0 auto;}
.topback{ margin: 20px 0 0 0;}
.topback img{ width: 15% !important;}
.footbnrbox{width: 100%; margin: 0px 0 0}
.original_imgbox{padding-bottom: 20px;}
.originalstory_mainv2 {
  background-image: url(/plan/3values/post/img/post09/main_v.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 273px;
  position: relative; margin-top: 0px;
}
.lastimgbox_flex{display: flex; justify-content:flex-start; flex-direction: column;}
.lastimgbox_flex img{justify-content: flex-start; width: 100%; margin-top: 20px;}
.o_postflex p {font-size: 12px !important;}
.img01{ width: 100%;}
.img02{ width: 100%;}
.img03{ width: 100%; padding-bottom: 20px;}
.img04{ width: 100%; padding-bottom: 20px;}
.img05{ width: 100%; padding-bottom: 20px;}

.img07{ width: 100%; padding-bottom: 10px;}
.img07 img{width: 100%;}

.img08{ width: 100%; padding-bottom: 10px;}
.img08 img{width: 100%;}
.img09{ width: 100%; padding-bottom: 10px;}
.img09 img{width: 100%;}
.img_w{ width: 100%; padding-bottom: 20px;}
.ori_img{ width: 100%; padding-bottom: 20px;}
.float_r{float: right; margin-left:0px;}
.float_l{float:left; margin-right: 0px;}
section.cta_box{margin-bottom: 40px !important;}
/*----------------------------------------
  パンくず調整
----------------------------------------*/
#topic_path {
    padding: 18px 0 18px !important;
}

/* ダッシュの余白調整20260903 */
.dash {
  letter-spacing: -0.0em;
}